Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs.SubItem Property

Gets or sets the sub-item to be modified by embedded control.

public BetterListViewSubItem SubItem { public get; public set; }

#### Property Value

The sub-item to be modified by embedded control.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace